mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# ExcerptStopword

## Name

ExcerptStopword -- whether to hightlight stopwords.

search.htm

## Synopsis

ExcerptStopword {yes | no}

## Description

Chooses if stopwords should be highlighted in excerpts.

## Examples

    ExcerptStopword yes

## See also

DateFormat, ExcerptPadding, ExcerptSize, HlBeg, HlEnd, Locale.

Prev | Home | Next
ExcerptSize | Up | ExcerptPadding